.u-section-1 .u-sheet-1 {
  min-height: 285px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 43px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 246px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 34px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 278px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 26px;
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  margin: 26px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 15px auto 60px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 212px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 43px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 181px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  text-decoration: underline !important;
  margin: 20px auto 20px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}